<div class="d-flex">
    <div>
        {% if restaurant.score() == 0 %}
            {% for i in 1..5 %}
                <span class="material-icons bg-secondary text-white rounded" style="padding: .2rem; font-size: 15px">star_rate</span>
            {% endfor %}
        {% else %}
            {% for i in 1..restaurant.score()|round(0,'floor') %}
                <span class="material-icons bg-success text-white rounded" style="padding: .2rem; font-size: 15px">star_rate</span>
            {% endfor %}
            {% if restaurant.score() < 5 %}
                {% for i in 1..(5-restaurant.score())|round(0,'ceil') %}
                    <span class="material-icons bg-secondary text-white rounded" style="padding: .2rem; font-size: 15px">star_rate</span>
                {% endfor %}
            {% endif %}
        {% endif %}
    </div>
    {% if restaurant.score() == 0 %}
        <p class="ml-2 mb-0">Non noté</p>
    {% else %}
        <p class="ml-2 mb-0">{{ restaurant.score()|number_format(1) }}</p>
    {% endif %}
</div>